﻿/*Section Title*/
.title-wrap {
    /*margin-bottom:45px;*/
    margin-bottom: 0;
    padding: 50px 0 0;
    position: relative;
    justify-content: center;
}

.legend-title {
    font-weight: 500;
    margin-bottom: 0;
    line-height: 30px;
    color: #0a0908;
    background-color: #fffffc;
    padding: 0 70px;
    text-transform: uppercase;
}

.cl-slider-wrap {
    margin-top: -6px;
}

.legend-line {
    position: absolute;
    width: 105%;
    left: -5%;
    bottom: 15px;
    margin: 0;
    z-index: -1;
    height: 1px;
    background-color: #000;
    background-image: none;
    background-position: bottom;
    background-size: 8px 1px;
    background-repeat: repeat-x;
}

.legend-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}

.legend-title:after {
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}
/*Section Title-----END*/

/*Button--START*/
.banner-Button {
    text-align: center;
    position: relative;
    bottom: 30px;
}

.tertiary-button {
    /* border: 1px solid white; */
    border-radius: 5px;
    padding: 8px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}

    .tertiary-button:hover {
        background-position: left bottom;
        color: white;
        /* border: 1px solid black; */
    }


/*Button--END*/

/*Section 1: Banner slider*/
.bn-item {
    background-position: center;
    background-size: cover;
    background-repeat: repeat-x;
    height: 600px;
    height: calc(100vh - 270px);
}

.bn-slider .slick-dots li button:before {
    color: #fff;
    top: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
}

.bn-slider .slick-dots li.slick-active button:before {
    border: 2px solid #fff;
    border-radius: 50%;
}

.bn-slider .slick-prev {
    left: 0;
    top: 50%;
    z-index: 1;
    opacity: 0.5;
    background-color: #fff;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all .5s ease-out;
}

.bn-slider .slick-next {
    right: 0;
    top: 50%;
    z-index: 1;
    background-color: #fff;
    opacity: 0.5;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    transition: all .5s ease-out;
}

.bn-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(../png/left-arrow-angle.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

.bn-slider .slick-next:before {
    content: '';
    display: block;
    background: url(../png/right-arrow-angle.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

.bn-slider .slick-prev:hover, .bn-slider .slick-next:hover {
    opacity: 1;
}

.bn-lux-wrap {
    text-align: center;
    position: relative;
    top: -60px;
}

.bn-lux-title {
    position: relative;
    color: #000;
    font-size: 120px;
    line-height: 1;
    letter-spacing: 1px;
    /* letter-spacing: 8px; */
    margin: 0;
    font-family: 'Halant', serif;
    /* font-weight: 400; */
}

    .bn-lux-title span {
        font-family: 'Halant', serif;
        height: 55px;
        position: absolute;
        color: #fff;
        overflow: hidden;
        letter-spacing: 1px;
    }

.bn-lux-text {
    max-width: 60%;
    margin: 0 auto;
}
/*Section 1: Banner slider-----END*/

/*Section 2: Brand Split slider*/
/*.bs-slider .slick-prev {*/
    /*left: calc(50% - 70px);*/
    /*left: 10px;
    top: 50%;
    z-index: 1;
    opacity: 1;
    background-color: #fff;
    height: 70px;
    width: 70px;
    transition: all .5s ease-out;
}

.bs-slider .slick-next {*/
    /*right: calc(50% - 70px);*/
    /*right: 10px;
    top: 50%;
    z-index: 1;
    background-color: #000;
    opacity: 1;
    height: 70px;
    width: 70px;
    transition: all .5s ease-out;
}*/
.bs-slider .slick-prev {
    left: 0;
    top: 45%;
    z-index: 1;
    opacity: 0.5;
    background-color: #000;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all .5s ease-out;
}

.bs-slider .slick-next {
    right: 0;
    top: 45%;
    z-index: 1;
    opacity: 0.5;
    background-color: #000;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    transition: all .5s ease-out;
}

/*.bs-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/left-arrow-angle.png) center center no-repeat;
    width: 30px;
    height: 30px;
    margin: auto;
    background-size: contain;
    border: 0px;
    opacity: 1;
}*/
.bs-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(../png/left-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}
.bs-slider .slick-next:before {
    content: '';
    display: block;
    background: url(../png/right-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}
/*.bs-slider .slick-next:before {
    content: '';
    display: block;
    background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/right-arrow-angle-white.png) center center no-repeat;
    width: 30px;
    height: 30px;
    margin: auto;
    background-size: contain;
    border: 0px;
    opacity: 1;
}*/
/*Section 2: Brand Split slider-----END*/

/*Section 3: Newly Launched*/
.nl-section-title {
    padding-top: 70px;
    margin-bottom: 50px;
}

.nl-item {
    background-position: center;
    background-size: cover;
    background-repeat: repeat-x;
    height: 768px;
    height: calc(100vh - 270px);
}

.nl-slider .slick-dots li button:before {
    color: #fff;
    top: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15px;
    height: 15px;
}

.nl-slider .slick-dots li.slick-active button:before {
    border: 2px solid #fff;
    border-radius: 50%;
}

.nl-slider .slick-prev {
    left: 80px;
    top: 50%;
    z-index: 1;
    height: 50px;
    width: 50px;
    transition: all .5s ease-out;
}

.nl-slider .slick-next {
    right: 80px;
    top: 50%;
    z-index: 1;
    height: 50px;
    width: 50px;
    transition: all .5s ease-out;
}

.nl-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(../png/left-arrow-angle-white.png) center center no-repeat;
    width: 100%;
    height: 100%;
    margin: auto;
    background-size: contain;
    border: 0px;
    opacity: 1;
}

.nl-slider .slick-next:before {
    content: '';
    display: block;
    background: url(../png/right-arrow-angle-white.png) center center no-repeat;
    width: 100%;
    height: 100%;
    margin: auto;
    background-size: contain;
    border: 0px;
    opacity: 1;
}

.nl-slider .slick-prev:hover, .nl-slider .slick-next:hover {
    opacity: 1;
}

.cl-item {
    background-position: center;
    background-size: cover;
    background-repeat: repeat-x;
    height: 480px;
}

.brand-btn-wrap {
    text-align: center;
    padding: 50px 0;
}

.black-va-btn {
    text-transform: uppercase;
    border-radius: 5px;
    padding: 8px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}

    .black-va-btn img {
        width: 15px;
        display: inline;
        margin-left: 5px;
    }

    .black-va-btn:hover {
        background-position: left bottom;
        color: white;
        /* border: 1px solid black; */
    }

.nopadding {
    padding-left: 0 !important;
    padding-right: 0 !important
}
/*Section 3: Newly Launched-----END*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    .legend-title {
        padding: 0 35px;
    }
    /*Section 1: Banner slider*/
    .bn-item {
        height: 500px;
    }

    .bn-lux-title {
        font-size: 45px;
    }

    .bn-lux-wrap {
        top: -26px;
    }

    .bn-lux-title span {
        height: 20px;
    }

    .bn-lux-text {
        font-size: 12px;
        max-width: 70%;
    }
    /*Section 1: Banner slider-----END*/

    /*Section 2: Brand Split slider*/
    .bs-slider .slick-prev {
        left: calc(50% - 30px);
        height: 30px;
        width: 30px;
    }

    .bs-slider .slick-next {
        right: calc(50% - 30px);
        height: 30px;
        width: 30px;
    }

    .bs-slider .slick-prev:before {
        width: 15px;
        height: 15px;
    }

    .bs-slider .slick-next:before {
        width: 15px;
        height: 15px;
    }
    /*Section 2: Brand Split slider-----END*/

    /*Section 3: Newly Launched*/
    .nl-section-title {
        padding-top: 50px;
        margin-bottom: 30px;
    }

    .nl-item {
        height: 240px;
    }

    .nl-slider .slick-prev {
        left: 15px;
        height: 20px;
        width: 20px;
    }

    .nl-slider .slick-next {
        right: 15px;
        height: 20px;
        width: 20px;
    }

    .cl-item {
        height: 220px;
    }
    /*Section 3: Newly Launched-----END*/

    .banner-Button {
        bottom: 15px;
    }
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {
    .cl-item {
        height: 270px;
    }
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {
}
/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
}

@media (min-width: 1920px) {
    .bn-item {
        height: 900px;
        height: calc(100vh - 270px);
    }

    .bn-lux-text {
        font-size: 24px;
    }

    .bn-lux-wrap {
        top: -80px;
    }

    .bn-lux-title {
        font-size: 160px;
    }

        .bn-lux-title span {
            height: 75px;
            font-size: 160px;
        }
    /*Section 2: Brand Split slider*/
    .bs-slider .slick-prev {
        left: calc(50% - 100px);
        height: 100px;
        width: 100px;
    }

    .bs-slider .slick-next {
        right: calc(50% - 100px);
        height: 100px;
        width: 100px;
    }

    .bs-slider .slick-prev:before {
        width: 50px;
        height: 50px;
    }

    .bs-slider .slick-next:before {
        width: 50px;
        height: 50px;
    }
    /*Section 2: Brand Split slider-----END*/

    /**/
    .nl-item {
        height: calc(100vh - 270px);
        /* height:1080px; */
    }

    .cl-item {
        height: 670px;
    }
}
